/*     1695635 : 이미지      */
.img__1695635__ {max-width:100%}
.img__1695635__ * {box-sizing:border-box}
.img__1695635__ a {display:block;vertical-align:top}
.img__1695635__ img {width:1800px;vertical-align:top}

/*     992735 : 타이틀 텍스트      */

.title__992735__ {font-size:0}
.title__992735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992735__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__992735__.style_top p {padding-top:10px}
.title__992735__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__992735__.style_right p {padding-right:14px}
.title__992735__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__992735__.style_bottom p {padding-bottom:12px}
.title__992735__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__992735__.style_left p {padding-left:14px}
.title__992735__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__992735__.style_circle1 p {padding-left:18px}
.title__992735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992735__.style_circle2 p {padding-left:18px}
.title__992735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992735__ p {font-size:24px}
	.title__992735__.style_top p:before {width:24px}
	.title__992735__.style_right p:before {height:24px}
	.title__992735__.style_bottom p:before {width:24px}
	.title__992735__.style_left p:before {height:24px}
}

/*     1652125 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1652125__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652125__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1652125__ ul li:first-child {margin-top:0}
.text_list__1652125__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1652125__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1652125__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1652125__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1652125__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1652125__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652125__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1652125__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1652125__ ul li {font-size:20px}
}

/*     1659085 : 타이틀 텍스트      */
.title__1659085__ {font-size:0}
.title__1659085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1659085__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1659085__.style_top p {padding-top:10px}
.title__1659085__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1659085__.style_right p {padding-right:14px}
.title__1659085__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1659085__.style_bottom p {padding-bottom:12px}
.title__1659085__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1659085__.style_left p {padding-left:14px}
.title__1659085__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1659085__.style_circle1 p {padding-left:18px}
.title__1659085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1659085__.style_circle2 p {padding-left:18px}
.title__1659085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659085__ p {font-size:24px}
	.title__1659085__.style_top p:before {width:24px}
	.title__1659085__.style_right p:before {height:24px}
	.title__1659085__.style_bottom p:before {width:24px}
	.title__1659085__.style_left p:before {height:24px}
}

/*     1659095 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1659095__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1659095__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1659095__ ul li:first-child {margin-top:0}
.text_list__1659095__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1659095__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1659095__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1659095__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1659095__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1659095__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1659095__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1659095__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1659095__ ul li {font-size:20px}
}

/*     992765 : 타이틀 텍스트      */

.title__992765__ {font-size:0}
.title__992765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__992765__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__992765__.style_top p {padding-top:10px}
.title__992765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__992765__.style_right p {padding-right:14px}
.title__992765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__992765__.style_bottom p {padding-bottom:12px}
.title__992765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__992765__.style_left p {padding-left:14px}
.title__992765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__992765__.style_circle1 p {padding-left:18px}
.title__992765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__992765__.style_circle2 p {padding-left:18px}
.title__992765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__992765__ p {font-size:24px}
	.title__992765__.style_top p:before {width:24px}
	.title__992765__.style_right p:before {height:24px}
	.title__992765__.style_bottom p:before {width:24px}
	.title__992765__.style_left p:before {height:24px}
}

/*     1652135 : 번호형 리스트      */
.text_list__1652135__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1652135__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1652135__ ul li:first-child {margin-top:0}
.text_list__1652135__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1652135__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1652135__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1652135__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1652135__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1652135__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1652135__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1652135__.s_size_300 i {border-width:2px}
.text_list__1652135__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1652135__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1652135__ ul li {font-size:20px}
}

/*     1659135 : 타이틀 텍스트      */

.title__1659135__ {font-size:0}
.title__1659135__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1659135__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1659135__.style_top p {padding-top:10px}
.title__1659135__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1659135__.style_right p {padding-right:14px}
.title__1659135__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1659135__.style_bottom p {padding-bottom:12px}
.title__1659135__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1659135__.style_left p {padding-left:14px}
.title__1659135__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1659135__.style_circle1 p {padding-left:18px}
.title__1659135__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1659135__.style_circle2 p {padding-left:18px}
.title__1659135__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659135__ p {font-size:24px}
	.title__1659135__.style_top p:before {width:24px}
	.title__1659135__.style_right p:before {height:24px}
	.title__1659135__.style_bottom p:before {width:24px}
	.title__1659135__.style_left p:before {height:24px}
}

/*     1659145 : 번호형 리스트      */
.text_list__1659145__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1659145__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1659145__ ul li:first-child {margin-top:0}
.text_list__1659145__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1659145__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1659145__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1659145__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1659145__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1659145__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1659145__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1659145__.s_size_300 i {border-width:2px}
.text_list__1659145__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1659145__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1659145__ ul li {font-size:20px}
}

/*     1659115 : 타이틀 텍스트      */
.title__1659115__ {font-size:0}
.title__1659115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1659115__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1659115__.style_top p {padding-top:10px}
.title__1659115__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1659115__.style_right p {padding-right:14px}
.title__1659115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1659115__.style_bottom p {padding-bottom:12px}
.title__1659115__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1659115__.style_left p {padding-left:14px}
.title__1659115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1659115__.style_circle1 p {padding-left:18px}
.title__1659115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1659115__.style_circle2 p {padding-left:18px}
.title__1659115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659115__ p {font-size:24px}
	.title__1659115__.style_top p:before {width:24px}
	.title__1659115__.style_right p:before {height:24px}
	.title__1659115__.style_bottom p:before {width:24px}
	.title__1659115__.style_left p:before {height:24px}
}

/*     1659165 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1659165__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1659165__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1659165__ ul li:first-child {margin-top:0}
.text_list__1659165__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1659165__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1659165__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1659165__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1659165__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1659165__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1659165__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1659165__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1659165__ ul li {font-size:20px}
}

/*     1659175 : 타이틀 텍스트      */

.title__1659175__ {font-size:0}
.title__1659175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;word-break: keep-all;font-family:'Noto Sans KR', sans-serif
}
.title__1659175__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1659175__.style_top p {padding-top:10px}
.title__1659175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1659175__.style_right p {padding-right:14px}
.title__1659175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1659175__.style_bottom p {padding-bottom:12px}
.title__1659175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1659175__.style_left p {padding-left:14px}
.title__1659175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1659175__.style_circle1 p {padding-left:18px}
.title__1659175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1659175__.style_circle2 p {padding-left:18px}
.title__1659175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659175__ p {font-size:24px}
	.title__1659175__.style_top p:before {width:24px}
	.title__1659175__.style_right p:before {height:24px}
	.title__1659175__.style_bottom p:before {width:24px}
	.title__1659175__.style_left p:before {height:24px}
}

/*     1659185 : 번호형 리스트      */
.text_list__1659185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1659185__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1659185__ ul li:first-child {margin-top:0}
.text_list__1659185__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top;
}
.text_list__1659185__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__1659185__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #000000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__1659185__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__1659185__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__1659185__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1659185__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__1659185__.s_size_300 i {border-width:2px}
.text_list__1659185__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__1659185__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__1659185__ ul li {font-size:20px}
}

/*     1659215 : 타이틀 텍스트      */
.title__1659215__ {font-size:0}
.title__1659215__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1659215__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1659215__.style_top p {padding-top:10px}
.title__1659215__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1659215__.style_right p {padding-right:14px}
.title__1659215__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1659215__.style_bottom p {padding-bottom:12px}
.title__1659215__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1659215__.style_left p {padding-left:14px}
.title__1659215__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1659215__.style_circle1 p {padding-left:18px}
.title__1659215__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1659215__.style_circle2 p {padding-left:18px}
.title__1659215__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659215__ p {font-size:24px}
	.title__1659215__.style_top p:before {width:24px}
	.title__1659215__.style_right p:before {height:24px}
	.title__1659215__.style_bottom p:before {width:24px}
	.title__1659215__.style_left p:before {height:24px}
}

/*     1659225 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1659225__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1659225__ ul li {display:table;margin-top:5px;font-size:20px;line-height:1.5em}
.text_list__1659225__ ul li:first-child {margin-top:0}
.text_list__1659225__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_list__1659225__ span:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_list__1659225__ ul li p {
	display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__1659225__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1659225__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1659225__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1659225__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1659225__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1659225__ ul li {font-size:20px}
}

/*     1659195 : 타이틀 텍스트      */
.title__1659195__ {font-size:0}
.title__1659195__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__1659195__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__1659195__.style_top p {padding-top:10px}
.title__1659195__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1659195__.style_right p {padding-right:14px}
.title__1659195__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1659195__.style_bottom p {padding-bottom:12px}
.title__1659195__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1659195__.style_left p {padding-left:14px}
.title__1659195__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1659195__.style_circle1 p {padding-left:18px}
.title__1659195__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1659195__.style_circle2 p {padding-left:18px}
.title__1659195__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1659195__ p {font-size:24px}
	.title__1659195__.style_top p:before {width:24px}
	.title__1659195__.style_right p:before {height:24px}
	.title__1659195__.style_bottom p:before {width:24px}
	.title__1659195__.style_left p:before {height:24px}
}

/*     1659235 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1659235__ .inline_block__1659235__ {display:inline-block;vertical-align:top}
.text_wrap__1659235__ .inline_block__1659235__ .inner__1659235__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1659235__ .inline_block__1659235__ .inner__1659235__ .icon__1659235__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1659235__ .inline_block__1659235__ .inner__1659235__ .icon__1659235__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1659235__ .inline_block__1659235__ .inner__1659235__ .text__1659235__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__1659235__.s_size_75 .inline_block__1659235__ .inner__1659235__ .icon__1659235__ {padding-right:.5em;font-size:.75em}
.text_wrap__1659235__.s_size_100 .inline_block__1659235__ .inner__1659235__ .icon__1659235__ {padding-right:.5em;font-size:1em}
.text_wrap__1659235__.s_size_150 .inline_block__1659235__ .inner__1659235__ .icon__1659235__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1659235__.s_size_200 .inline_block__1659235__ .inner__1659235__ .icon__1659235__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1659235__.s_size_250 .inline_block__1659235__ .inner__1659235__ .icon__1659235__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1659235__ .inline_block__1659235__ .inner__1659235__ {font-size:20px}
}

/*     1659245 : 장문 텍스트      */
.textarea__1659245__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1659245__ p {font-size:20px}
}

/*     1659255 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1659255__ .inline_block__1659255__ {display:inline-block;vertical-align:top}
.text_wrap__1659255__ .inline_block__1659255__ .inner__1659255__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1659255__ .inline_block__1659255__ .inner__1659255__ .icon__1659255__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1659255__ .inline_block__1659255__ .inner__1659255__ .icon__1659255__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1659255__ .inline_block__1659255__ .inner__1659255__ .text__1659255__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__1659255__.s_size_75 .inline_block__1659255__ .inner__1659255__ .icon__1659255__ {padding-right:.5em;font-size:.75em}
.text_wrap__1659255__.s_size_100 .inline_block__1659255__ .inner__1659255__ .icon__1659255__ {padding-right:.5em;font-size:1em}
.text_wrap__1659255__.s_size_150 .inline_block__1659255__ .inner__1659255__ .icon__1659255__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1659255__.s_size_200 .inline_block__1659255__ .inner__1659255__ .icon__1659255__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1659255__.s_size_250 .inline_block__1659255__ .inner__1659255__ .icon__1659255__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1659255__ .inline_block__1659255__ .inner__1659255__ {font-size:20px}
}

/*     1659265 : 장문 텍스트      */
.textarea__1659265__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1659265__ p {font-size:20px}
}

/*     1659295 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1659295__ .inline_block__1659295__ {display:inline-block;vertical-align:top}
.text_wrap__1659295__ .inline_block__1659295__ .inner__1659295__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1659295__ .inline_block__1659295__ .inner__1659295__ .icon__1659295__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1659295__ .inline_block__1659295__ .inner__1659295__ .icon__1659295__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1659295__ .inline_block__1659295__ .inner__1659295__ .text__1659295__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__1659295__.s_size_75 .inline_block__1659295__ .inner__1659295__ .icon__1659295__ {padding-right:.5em;font-size:.75em}
.text_wrap__1659295__.s_size_100 .inline_block__1659295__ .inner__1659295__ .icon__1659295__ {padding-right:.5em;font-size:1em}
.text_wrap__1659295__.s_size_150 .inline_block__1659295__ .inner__1659295__ .icon__1659295__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1659295__.s_size_200 .inline_block__1659295__ .inner__1659295__ .icon__1659295__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1659295__.s_size_250 .inline_block__1659295__ .inner__1659295__ .icon__1659295__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1659295__ .inline_block__1659295__ .inner__1659295__ {font-size:20px}
}

/*     1659285 : 장문 텍스트      */
.textarea__1659285__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1659285__ p {font-size:20px}
}

/*     1659305 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1659305__ .inline_block__1659305__ {display:inline-block;vertical-align:top}
.text_wrap__1659305__ .inline_block__1659305__ .inner__1659305__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__1659305__ .inline_block__1659305__ .inner__1659305__ .icon__1659305__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#000000;vertical-align:top}
.text_wrap__1659305__ .inline_block__1659305__ .inner__1659305__ .icon__1659305__:before {content:'\e60e';font-family:"icomoon_text_list"}
.text_wrap__1659305__ .inline_block__1659305__ .inner__1659305__ .text__1659305__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__1659305__.s_size_75 .inline_block__1659305__ .inner__1659305__ .icon__1659305__ {padding-right:.5em;font-size:.75em}
.text_wrap__1659305__.s_size_100 .inline_block__1659305__ .inner__1659305__ .icon__1659305__ {padding-right:.5em;font-size:1em}
.text_wrap__1659305__.s_size_150 .inline_block__1659305__ .inner__1659305__ .icon__1659305__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1659305__.s_size_200 .inline_block__1659305__ .inner__1659305__ .icon__1659305__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1659305__.s_size_250 .inline_block__1659305__ .inner__1659305__ .icon__1659305__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1659305__ .inline_block__1659305__ .inner__1659305__ {font-size:20px}
}

/*     1659315 : 장문 텍스트      */
.textarea__1659315__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1659315__ p {font-size:20px}
}

